%define name icepref
%define version 0.10
%define release 2mdk


Summary: processes manager
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
URL: http://members.xoom.com/SaintChoj/icepref.html
Copyright: GPL
Group: Monitoring
BuildRoot: /var/tmp/%{name}-buildroot
Requires: icewm pygnome
Prefix: /usr/X11R6

%description
IcePref is a graphical configuration utility for IceWM. Specifically, it handles
the options used by icewm 0.9.45, although it should be usable with most recent
versions. It is written in python and uses the Gtk toolkit via the PyGTK bindings.
It is currently capable of configuring all of the settings contained in the
'preferences' file. More features are forthcoming. 

%prep
%setup -q 

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{prefix}/bin
install -m 755 icepref $RPM_BUILD_ROOT%{prefix}/bin/

%clean
rm -rf $RPM_BUILD_ROOT

%post

%preun

%files
%defattr(-,root,root)
%doc FAQ LICENSE README
%{prefix}/bin/*

%changelog
* Fri Apr 28 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.10-2mdk
- fix group

* Wed Aug 18 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- initial spec

